
Application: gvSIG desktop - gvSIG bugs #2107
Varios errores con perdida de fichero de proyecto
11/12/2013 11:18 AM - Ricardo Rueda Ochando

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Vector editing
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

    -  El proceso efectuado es el siguiente:
    -  Unión de dos capas en una temporal.
    -  modificación en modo edición de la nueva capa
    -  Al guardar nos da un error.
    -  Exportamos la capa a shape para salvarla ya que no podemos guardar el proyecto
    -  Cerramos el proyecto sin guardar
    -  Abrimos y cargamos el shape de la capa que habíamos creado dentro del proyecto, intentamos editarlo pero los nodos están
desplazados de la linea y no se puede. Salimos guardando el proyecto. Intentamos volver a entrar y nos da un error y el fichero se
corrompe y ya no nos deja entrar. Adjunto pantallazo de error, logs y fichero de proyecto

History
#1 - 12/11/2013 10:52 AM - Juan Lucas Domínguez
- File interseccion-edicion.jpg added
- Category set to Vector editing
- Status changed from New to Fixed
- Target version set to 2.1.0-2223-rc1

En los builds recientes de gvSIG 2.1.0 esto no ocurre (ver imagen adjunta "interseccion-edicion.jpg")

#2 - 01/13/2014 09:41 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 04:31 PM - Álvaro Anguix
- Status changed from Fixed to Closed
